<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use DB;

class DeleteSeeder extends Seeder {

    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run() {

        DB::delete("delete from companies");
        DB::statement("ALTER TABLE companies AUTO_INCREMENT =  1");
        
        DB::delete("delete from users");
        DB::statement("ALTER TABLE users AUTO_INCREMENT =  1");

        DB::delete("delete from profiles");
        DB::statement("ALTER TABLE profiles AUTO_INCREMENT =  1");
    }

}
